package org.jim.server.enums;

/**
 * 群组状态 1:在线 0:离线
 * @author Darren
 * @date 2020/2/7 19:21
 */
public enum GroupStateEnum {

    ON_LINE(1, "在线状态"),
    OFF_LINE(0, "离线状态");

    private int key;
    private String desc;

    private GroupStateEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
